/* ===
FONTS 
=== */
@import url('https://fonts.googleapis.com/css?family=Merriweather+Sans:300,300i,400,400i,700');

/* ===
General
=== */
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
body {
    font-family: 'Merriweather Sans', sans-serif;
    padding: 0; margin: 0;
    font-weight: 300;  font-size: 15px; line-height: 20px;
    color: #000;
    overflow-x: hidden;
}
form {
    background-color: #fff;
    padding-bottom: 5em; width: calc(100% - 10%);
    margin: auto;
}
label {
    font-weight: 300;
}
.Flex {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
}
p {
    margin: 1em 0;
}
p span{
   font-weight: 600;
}
ol li p{
    font-size: 14px; line-height: 23px;
}
.clearfix {
    clear: both;
}
.blind {
    opacity: 0; visibility: hidden;
    -webkit-transition: all .3s;
         -o-transition: all .3s;
            transition: all .3s;
}
.eye {
    opacity: 1; visibility: visible;
    -webkit-transition: all .3s;
         -o-transition: all .3s;
            transition: all .3s;
}
.msg {
    text-align: center; color: red;
}
.btn {
    margin: 1em;
}
header {
    margin-bottom: 1em; position: relative;
}
h2 {
    font-size: 28px; color: #e91976; text-align: center;
    margin-bottom: 1.1em; margin-top: 10px;
}
.Logout {
    font-size: 27px; position: absolute;
    bottom: 0; right: 0; color: #74bd43;
}
input#Enviar[disabled] {
    background-color: grey;
}
@media screen and (max-width: 787px){
    img {
        max-width: 100%;
    }
    header img{
        height: 70px;
    }
}
span.verde {
    color: #3075b1 !important;
}
.Nota {
	font-size: 12px;
}
.Nota span{
	color: #e91976; font-size: 14px;
}
.col-md-11{
	padding: 0;
}
@media screen and (max-width: 768px){
	html, body {
		width: 100%;
		overflow-x: hidden;
	}
	h2 {
		font-size: 24px;
	}
	form {
		width: calc(100% - 15%);
	}
	p {
		margin-top: 0;
	}
	ol {
		padding-left: 0;
	}
	.Nota {
		font-size: 14px;
	}
}